#company_title {
	height: auto;
	width: auto;
	margin-top: 15px;
	margin-left: 40px;
}
td {
	line-height: 25px;
}
.main_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	text-decoration: none;
	color: #333333;
}

.td_line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.title_company {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6633;
	text-decoration: none;
	font-weight: bolder;
}
.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	color: 555555;
	text-decoration: none;
}
a.leftmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6A8094;
	height: 25px;
	width: 100%;
	display: block;
	text-indent: 1ex;
}
.right_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EBEBEB;
}
